version: 0.30.4002
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: nuKhIPZEVDk/4YG4vdO7tIZMSfQHSCbxpIbZn5nCJnoZ95jYtHUzQrJoLxTthB1v1Z2YcjJW0OrqxT9G5TMnMg==
    size: 160021502
path: PrivacySafe-Setup-x64.exe
sha512: nuKhIPZEVDk/4YG4vdO7tIZMSfQHSCbxpIbZn5nCJnoZ95jYtHUzQrJoLxTthB1v1Z2YcjJW0OrqxT9G5TMnMg==
releaseDate: '2026-07-17T04:24:07.710Z'
